@charset "utf-8";
/* CSS Document */
/*=====================产品信息样式定义========================*/
/*==========头部样式定义========*/
.head{ width:1096px; height:90px; background:url(../images/head_bj_1096x90.png) no-repeat; margin:0 auto;}
.head .logo{ float:left; margin-left:19px;}
*html .head .logo{ margin-left:10px;}
.head .subnav{ float:right; margin-right:10px; margin-top:8px; color:#003786;}
.head .nav{ float:right; width:765px; height:40px; background:url(../images/nav_bj_765x40.png) no-repeat; margin-top:7px; margin-right:8px;}
*html .head .nav{ margin-right:2px;}
.head .nav ul{ margin-top:7px; margin-left:15px;}
.head .nav ul li{ float:left; width:90px; text-align:center; color:#fff; border-right:1px solid #fff; height:15px; line-height:15px; font-size:12px; margin-top:2px;}
.head .nav ul li.none{ border:none;}
.head .nav ul li a{ color:#fff; font-size:13px;}
/*==========内容样式定义========*/
.content{ width:1069px; height:auto; margin:0 auto; margin-top:10px;} 
/*==========左边样式定义========*/
.content .leftcon{ float:left; width:232px; height:537px; position:relative;}
.content .leftcon .title{ width:232px; height:35px; background:url(../images/title_bj_230x35.gif) no-repeat;}
.content .leftcon .title h1{ font-size:14px; color:#fff; height:35px; line-height:35px; text-indent:1em;}
.content .leftcon .title h1 a{ color:#fff;}
.content .leftcon .title h1 a:hover{ text-decoration:none;}
.content .leftcon .title h1 a span{ font-size:12px; margin-left:5px;}
.content .leftcon .subnav{ width:232px; height:502px; background:url(../images/leftcon_bj_232x502.gif) no-repeat; } 


/*==========中间样式定义========*/
.content .midcon{ float:left; width:656px; height:537px; margin-left:7px;}
.content .midcon .title{ width:654px; height:35px; background:url(../images/midcon_title_bj_1x35.gif) repeat-x; margin:0 auto; }
.content .midcon .title p{ height:35px; line-height:35px; text-indent:2em;} 
.content .midcon .title p a{ color:#000;}
.content .midcon .title p a:hover{ text-decoration:none;}
.content .midcon .main{ width:656px; height:502px; background:url(../images/neirong_bj_656x502.gif) no-repeat;}
.content .midcon .main .neirong{ width:620px; height:420px;  margin:0 auto; }
/*==========图文并茂样式定义========*/
.content .midcon .main .neirong .newstop{ width:615px; height:94px; border-bottom:1px dashed #ccc; margin-bottom:15px; position:relative; } 
.content .midcon .main .neirong .newstop .left{ float:left;}
.content .midcon .main .neirong .newstop .left img{ width:113px; height:79px; border:1px solid #ccc;}
.content .midcon .main .neirong .nr{ float:left; width:500px; height:79px; }
.content .midcon .main .neirong .nr h1{ font-size:14px; margin-top:10px; text-indent:15px;} 
.content .midcon .main .neirong .nr h1 a{ color:#a69430; }
.content .midcon .main .neirong .nr h1 a:hover{ text-decoration:none;}
.content .midcon .main .neirong .nr p{ font-size:12px; margin-left:15px;}
.content .midcon .main .neirong .nr p span{ position:absolute; top:55px; right:5px;}
.content .midcon .main .neirong .nr p span a:hover{ text-decoration:none;}
/*==========跳转页面样式定义========*/
.content .midcon .main .tiaozhuan{ width:600px; margin:20px auto;text-align:center }

.content .midcon .main .tiaozhuan .text{ width:20px;}
/*==========右边样式定义========*/
.content .rightcon{ float:right; width:163px; height:537px; }
/*==========登陆样式定义========*/
.content .rightcon .box{ width:161px; height:161px; border:1px solid #ccc; }
.content .rightcon .box .login{ width:159px; height:159px; margin:0 auto; margin-top:1px; background:url(../images/login_bj_1x159.png) repeat-x;}
.content .rightcon .box .login .subnav{ margin-left:10px; font-weight:bold; width:135px; background:url(../images/icon_1_6x8.png) no-repeat right;}
.content .rightcon .box .login .subnav a:hover{ text-decoration:none;}
.content .rightcon .box .login .user{ width:142px; height:115px; margin:10px auto;}
*html .content .rightcon .box .login .user{ margin:5px auto;}
.content .rightcon .box .login .user p{ text-indent:5px;}
.content .rightcon .box .login .user .username{ width:135px;}
.content .rightcon .box .login .user .password{ width:135px;}
.content .rightcon .box .login .user .btn1{ float:left; width:64px; height:23px; background:url(../images/btn_1.png) no-repeat left; display:block; text-indent:-999999999px; overflow:hidden; border:none; margin-top:7px; cursor:pointer;}
.content .rightcon .box .login .user .btn2{ float:right; width:64px; height:23px; background:url(../images/btn_2.png) no-repeat left; display:block; text-indent:-9999999999px; overflow:hidden; border:none; margin-top:7px; margin-right:4px; cursor:pointer;}
/*==========email样式定义========*/
.content .rightcon .mail{ width:160px; height:71px; border:1px solid #ccc; padding:1px; margin-top:13px;}
.content .rightcon .mail img{ width:160px; height:71px;}
.content .rightcon .image{ width:160px; height:78px; border:1px solid #ccc; padding:1px; margin-top:12px;}
.content .rightcon .image1{ width:160px; height:78px; border:1px solid #ccc; padding:1px; margin-top:13px;}
.content .rightcon .image2{ width:160px; height:78px; border:1px solid #ccc; padding:1px; margin-top:13px;}
.content .rightcon .image img{ width:160px; height:78px;}
/*==========底部样式定义========*/
.foot{ width:1084px; height:40px; background:url(../images/foot_bj_1x40.png) repeat-x; margin:0 auto; margin-top:8px;}
.foot p{ height:40px; line-height:40px; width:1084px; text-align:center; color:#fff;}






























